<?php

/* Checked and updated 1999/04/18 by Fritz Zaucker <zaucker@ee.ethz.ch> */
/* Checked and updated 1999/09/22 by Kai Duebbert <kai@duebbert.de>     */
                                                                                                
$lang = new HordeLocaleLang();

$lang->status_folders='Folder management';

$lang->delete_folder_error = '<b>Fehler</b>: der Ordner wurde nicht gelöscht.';
$lang->unsub_folder_error = '<b>Fehler</b>: das Abonnement des Ordners wurde nicht aufgehoben.';
$lang->create_folder_error = '<b>Fehler</b>: der neue Ordner wurde nicht erstellt.';
$lang->subscribe_folder_error = '<b>Fehler</b>: der Ordner wurde nicht abonniert.';
$lang->rename_folder_error = '<b>Fehler</b>: der Ordner wurde nicht umbenannt.';
$lang->none_selected = '<b>Fehler</b>: es wurden keine Ordner ausgewählt.';

$lang->folders_title = 'Mail Ordner';
$lang->confirm_delete = 'Mit dem Order werden auch alle Nachrichten darin gelöscht.  Sind Sie sicher, daß Sie das wollen?';

$lang->subscribe_label = 'Ordner abonnieren';
$lang->rename_label = 'Ordner umbenennen';
$lang->delete_label = 'Ordner löschen';
$lang->create_label = 'Einen neuen Ordner erstellen';
$lang->unsub_label = 'Abonnement für Ordner aufheben';

$lang->available = 'Verfügbare Ordner:';
$lang->selected = 'Ausgewählte Ordner:';
$lang->add_caption = 'Ordner hinzufügen';
$lang->remove_caption = 'Ordner entfernen';

$lang->unsub = 'Abonnement aufheben';
$lang->subscribe = 'Abonnieren';
$lang->rename = 'Ordner:';
$lang->renameTo = 'Umbenennen in';
$lang->delete = 'Ordner:';
$lang->create = 'Ordner:';

$lang->unsub_button = ' Ordner nicht mehr abonnieren ';
$lang->subscribe_button = ' Ordner abonnieren ';
$lang->rename_button = ' Ordner umbenennen ';
$lang->delete_button = ' Ordner löschen ';
$lang->create_button = ' Ordner erstellen ';

// must start with at least five (5) hyphens (-)
$lang->select_spacer = '------------------------------';
$lang->select_all = 'Alle auswählen';
$lang->select_none = 'Keine auswählen';
?>
